/*   L A Y O U T  ------------------------------------------------------------------------------------ */
BODY {
	background-color:#FFFFFF;
	margin:0;
	padding:0;
}
BODY, TD, TH, UL, LI {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

DIV#container {
}

#navigationBox {
	position:absolute;
	top:33px;
	right:10px;
}

DIV#header {
}

H1#siteName {
	margin:0;
	padding:0;
	display:block;
	width:220px;
	height:68px;
	background-image:url("../images/layout/logo.gif");
	background-repeat:no-repeat;
}

H1#siteName A {
	display:block;
	width:220px;
	height:68px;
}

H1#siteName A SPAN {
	display:none;
}

#addressImage {
	background: url("../images/layout/address.gif");
	background-repeat:no-repeat;
	width:400px;
	height:20px;
	position:absolute;
	left:10px;
	top:105px;
}

#bigBrand {
	background:url("../images/layout/big_brand_banner.gif") no-repeat center;
	width:438px;
	height:23px;
	margin:0 0 8px 0;
	padding:0;
}

/*   C O N T E N T   --------------------------------------------------------------------------------*/


DIV#content {
	position:relative;
	border:0;
	padding:0 15px;
}

DIV#content P {
	font-size:12px;
}

H2 {
	font-size:18px;
}

DIV#content H3 {
	font-size:20px;
	border-bottom:2px solid #F2D60B;
	font-weight:bold;
	color:#444444;
	text-align:left;
}

DIV#content H4 {
	font-weight:bold;
	color:#444444;
	margin-bottom:0;
	padding-bottom:0;
	text-align:center;
}

DIV#content H5 {
	font-weight:bold;
	color:#444444;
	margin-bottom:0;
	padding-bottom:0;
	text-align:left;
	font-size:16px;
}

UL {
	list style: none;
	list-style-image:url("../images/layout/bullet.gif");
	color:#666666;
	margin-left:9px;
}

/*   A C C E S S I B I L I T Y   --------------------------------------------------------------------*/
.accessibility {
	display:none;
}

/*   M A I N N A V   --------------------------------------------------------------------------------*/
DIV#mainNav {
	text-align:center;
	font-weight:bold;
	font-size:14px;
	letter-spacing:1px;
	margin:0;
	padding:0;
	border:0;
	width:480px;
}

DIV#mainNav UL, DIV#mainNav LI {
	list-style:none;
	margin:0;
	padding:0;
}

DIV#mainNav LI {
	display:block;
	width:95px;
	height:40px;
	float:left;
	margin-right:1px;
}

DIV#mainNav LI A {
	display:block;
	width:95px;
	height:40px;
	background-repeat:no-repeat;
	background-position:top;
}

DIV#mainNav LI A:hover {
	display:block;
	width:95px;
	height:40px;
	background-repeat:no-repeat;
	background-position:bottom;
}

DIV#mainNav LI A SPAN {
	display:none;
}

DIV#mainNav A#navAbout    { background-image:url("/images/nav_about.gif"); }
DIV#mainNav A#navNews	  { background-image:url("/images/nav_news.gif"); }
DIV#mainNav A#navProducts { background-image:url("/images/nav_products.gif"); }
DIV#mainNav A#navOrdering { background-image:url("/images/nav_ordering.gif"); }
DIV#mainNav A#navContact  { background-image:url("/images/nav_contact.gif"); }

/*   T I T L E S   ------------------------------------------------------------------------------------*/

.title {
	height:356px;
	margin:0 auto;
}

.title DIV {
	text-align:center;
	
	height:356px;
	
	background-repeat:no-repeat;
	background-position:center;
}

.title SPAN {
	display:none;
}

#title_products 			DIV { background-image:url("/images/title_products.jpg");		}
#title_sealants 			DIV { background-image:url("/images/title_sealants.jpg");		}
#title_industrial_sealants 		DIV { background-image:url("/images/title_industrial_sealants.jpg");	}
#title_expanding_foams 			DIV { background-image:url("/images/title_expanding_foams.jpg");	}
#title_adhesives 			DIV { background-image:url("/images/title_adhesives.jpg");		}
#title_tile_adhesives 			DIV { background-image:url("/images/title_tile_adhesives.jpg");		}
#title_building_products 		DIV { background-image:url("/images/title_building_products.jpg");	}
#title_paints 				DIV { background-image:url("/images/title_paints.jpg");			}
#title_cleaners 			DIV { background-image:url("/images/title_cleaners.jpg");		}
#title_fillers_decorating_sundries 	DIV { background-image:url("/images/title_fillers.jpg");		}
#title_tapes 				DIV { background-image:url("/images/title_tapes.jpg");			}
#title_bitumen_roofing_products 	DIV { background-image:url("/images/title_bitumens.jpg");		}
#title_wood_treatment 			DIV { background-image:url("/images/title_wood_treatments.jpg");	}
#title_tools 				DIV { background-image:url("/images/title_tools.jpg");			}

/*   S U B N A V   ( U S E D   IN   F O O T E R ) -----------------------------------------------------*/
DIV#subNav {
	text-align:center;
	font-size:11px;
	letter-spacing:2px;
	margin:0;
	padding:0;
	border:0;
}

DIV#subNav A {
	color:#42275A;
	width:150px;
	height:52px;
	background-repeat:no-repeat;
	background-position:0 0;
}

DIV#subNav A:hover {
	color:#000000;
	width:100%;
	height:52px;
	background-repeat:no-repeat;
	background-position:0 -52px;
}

DIV#subNav SPAN {
	padding: 0 10px;
}


/*  F O O T E R ------------------------------------------------------------------------------------- */

DIV#footer {
	font-size:12px;
	height:24px;
	position:relative;
	color:#666666;
	border:0px;
	background-color:#F2D60B;
	clear:both;
	margin-top:20px;
}

DIV#copyright A:hover {
	color:#42275A;
	text-decoration:underline;
}

DIV#copyright A {
	color:#42275A;
	text-decoration:none;
}

DIV#copyright {
	margin: 8px auto 8px auto;
	position:relative;
	width:227px;
	font-size:11px;
	text-align:center;
}

DIV#navFooter {
	text-align:center;
	top:4px;
	position:relative;
	text-align:center;
	color:#444444;
}

#categoriesTable A { text-decoration:none; }


/*   M I S C E L L A N E O U S   */
.bold {
	font-weight:bold;
	text-decoration:underline;
}

DT {
	font-weight:bold;
	margin:0.6em 0 0.2em;
}

DD {
	margin:0;
}



BODY, TD {

}

DIV.formRow {
	display:inline;
}

.table {
	border:1px solid #999999;
	border-collapse:collapse;
	background-color:#FFFFFF;
}

.fullWidth {
	width:98%;
}

.halfWidth {
	width:47%;
	margin-right:3%;
	margin-top:10px;
}

.trhover {
	background-color:#FFFFFF;
}

.trhover:hover {
	background-color:#DEDEDE;
}

.trhighlight {
	background-color:#EFEFEF;
}

A IMG {
	border:1px solid white;
}

A {
	color:#593579;
	text-decoration:none;
}

A:hover {
	color: #F2D60B;
	text-decoration:none;
}

H3 A {
	text-decoration:none;
}

LABEL {
	cursor:pointer;
}

.alignRight {
	text-align:right;
}

.alignLeft {
	text-align:left;
}

.alignCenter {
	text-align:center;
}

.pageNav {
	width:98%;
	margin:10px 0;
	display:block;
	text-align:center;
}

.blue {
	color:#42275A;
	font-style:italic;
	margin-right:2px;
}

H4 .red {
	font-style:normal;
	margin-right:0;
}

P {
	text-align:left;
	color:#000000;
}

.smallText {
	font-size:10px;
}

.tube {
	margin: 0 25px;
}

.noBorder {
	border:0;
}

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.contentImage {
	border: 1px solid #666666;
	margin:0 10px 0 0;
}

DIV.errorBox {
	background-color:#FFE8E8;
	color:#D50000;
	border-top:1px solid;
	border-bottom:1px solid;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
	font-size:12px;
	border-color:#FFA6A6;
}


TD, TH {
	font-size:12px;
}

#contactsTable {
	text-align:left;
	border-collapse:collapse;
}

#contactsTable TR {
}

#contactsTable TR TD {
	height:50px;
	border-bottom:1px solid #666666;
	margin:0;
	padding:0 20px;
	width:100%;
}

#contactsTable TR:hover {
	background-color:#EAEAEA;
}

#categoriesTable {
	text-align:left;
	width:175px;
	border:0;
	border-collapse:collapse;
}
#categoriesTable TR {
	padding:0;
	margin:0;
	border:0;
}
#categoriesTable TD {
	border:0;
	padding:0;
}
#categoriesTable TD A {
	display:block;
	font-weight:bold;
	font-family:"Trebuchet MS", Verdana, serif;
	font-size:12px;
	padding:0.5em 0.75em;
}

#categoriesTable .parentCategory TD {
}

#categoriesTable .parentCategory TD A {
	color:#FFFFFF;
}

#categoriesTable .childCategory TD {
	padding-left:10px;
	background-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
}

DIV#content #category_name_banner {
	height:32px;
	color:#FFFFFF;
	margin:0 0 0 0;
	text-align:left;
}

DIV#content #category_name_banner H4 {
	padding:5px 0 0 10px;
	margin:0;
	float:left;
	color:#FFFFFF;
}

.parentCategory.c1 { background-color:#42275A; border-left:1px solid #42275A; border-right:1px solid #42275A; }
#categoriesTable .childCategory.c1 A, .subCategoryList1, .subCategoryList1 A { color:#42275A; border-left-color:#42275A; border-right-color:#42275A; }
TABLE.singleProductTable TD.productDescription1 { background-color:#E2DDF0; }
TABLE.singleProductTable TD.productSpecification1 { background-color:#C9C2E7; }
TABLE.singleProductTable TD.singleProductImage1 { background-color:#838488; }

.parentCategory.c7 { background-color:#893AA3; border-left:1px solid #893AA3; border-right:1px solid #893AA3; }
#categoriesTable .childCategory.c7 A, .subCategoryList7, .subCategoryList7 A { color:#893AA3; border-left-color:#893AA3; border-right-color:#893AA3; }
TABLE.singleProductTable .productDescription7 { background-color:#EDDCF1; }
TABLE.singleProductTable .productSpecification7 { background-color:#E3CAEC; }
TABLE.singleProductTable TD.singleProductImage7 { background-color:#838488; }

.parentCategory.c9 { background-color:#368334; border-left:1px solid #368334; border-right:1px solid #368334; }
#categoriesTable .childCategory.c9 A, .subCategoryList9, .subCategoryList9 A { color:#368334; border-left-color:#368334; border-right-color:#368334; }
TABLE.singleProductTable .productDescription9 { background-color:#E7F5E7; }
TABLE.singleProductTable .productSpecification9 { background-color:#CFECCE; }
TABLE.singleProductTable TD.singleProductImage9 { background-color:#8B9191; }

.parentCategory.c18 { background-color:#AAEE60; border-left:1px solid #AAEE60; border-right:1px solid #AAEE60; }
#categoriesTable .childCategory.c18 A, .subCategoryList18, .subCategoryList18 A { color:#AAEE60; border-left-color:#AAEE60; border-right-color:#AAEE60; }
TABLE.singleProductTable .productDescription18 { background-color:#ECFBDB; }
TABLE.singleProductTable .productSpecification18 { background-color:#D9F8B6; }
TABLE.singleProductTable TD.singleProductImage18 { background-color:#868789; }

.parentCategory.c23 { background-color:#805C39; border-left:1px solid #805C39; border-right:1px solid #805C39; }
#categoriesTable .childCategory.c23 A, .subCategoryList23, .subCategoryList23 A { color:#805C39; border-left-color:#805C39; border-right-color:#805C39; }
TABLE.singleProductTable .productDescription23 { background-color:#E9DBCD; }
TABLE.singleProductTable .productSpecification23 { background-color:#DFCAB5; }
TABLE.singleProductTable TD.singleProductImage23 { background-color:#848587; }

.parentCategory.c28 { background-color:#E1B70B; border-left:1px solid #E1B70B; border-right:1px solid #E1B70B; }
#categoriesTable .childCategory.c28 A, .subCategoryList28, .subCategoryList28 A { color:#E1B70B; border-left-color:#E1B70B; border-right-color:#E1B70B; }
TABLE.singleProductTable .productDescription28 { background-color:#FCF0C2; }
TABLE.singleProductTable .productSpecification28 { background-color:#FBE899; }
TABLE.singleProductTable TD.singleProductImage28 { background-color:#868789; }

.parentCategory.c31 { background-color:#E41B99; border-left:1px solid #E41B99; border-right:1px solid #E41B99; }
#categoriesTable .childCategory.c31 A, .subCategoryList31, .subCategoryList31 A { color:#E41B99; border-left-color:#E41B99; border-right-color:#E41B99; }
TABLE.singleProductTable .productDescription31 { background-color:#FCDCEF; }
TABLE.singleProductTable .productSpecification31 { background-color:#F7B3DD; }
TABLE.singleProductTable TD.singleProductImage31 { background-color:#9B969D; }

.parentCategory.c35 { background-color:#006380; border-left:1px solid #006380; border-right:1px solid #006380; }
#categoriesTable .childCategory.c35 A, .subCategoryList35, .subCategoryList35 A { color:#006380; border-left-color:#006380; border-right-color:#006380; }
TABLE.singleProductTable .productDescription35 { background-color:#DAEDFC; }
TABLE.singleProductTable .productSpecification35 { background-color:#B0DAF9; }
TABLE.singleProductTable TD.singleProductImage35 { background-color:#83878A; }

.parentCategory.c40 { background-color:#D5D271; border-left:1px solid #D5D271; border-right:1px solid #D5D271; }
#categoriesTable .childCategory.c40 A, .subCategoryList40, .subCategoryList40 A { color:#D5D271; border-left-color:#D5D271; border-right-color:#D5D271; }
TABLE.singleProductTable .productDescription40 { background-color:#F2F1D2; }
TABLE.singleProductTable .productSpecification40 { background-color:#E7E6AF; }
TABLE.singleProductTable TD.singleProductImage40 { background-color:#868789; }

.parentCategory.c43 { background-color:#333333; border-left:1px solid #333333; border-right:1px solid #333333; }
#categoriesTable .childCategory.c43 A, .subCategoryList43, .subCategoryList43 A { color:#333333; border-left-color:#333333; border-right-color:#333333; }
TABLE.singleProductTable .productDescription43 { background-color:#F0F0F0; }
TABLE.singleProductTable .productSpecification43 { background-color:#DADADA; }
TABLE.singleProductTable TD.singleProductImage43 { background-color:#838488; }

.parentCategory.c55 { background-color:#FFC726; border-left:1px solid #FFC726; border-right:1px solid; border-color: #FFC726; }
#categoriesTable .childCategory.c55 A, .subCategoryList55, .subCategoryList55 A { color:#FFC726; border-left-color:#42BD95; border-right-color:#FFC726; }
TABLE.singleProductTable .productDescription55 { background-color:#FFE084; }
TABLE.singleProductTable .productSpecification55 { background-color:#FFE084; }
TABLE.singleProductTable TD.singleProductImage55 { background-color:#85868A; }

.parentCategory.c47 { background-color:#42BD95; border-left:1px solid #42BD95; border-right:1px solid #42BD95; }
#categoriesTable .childCategory.c47 A, .subCategoryList47, .subCategoryList47 A { color:#42BD95; border-left-color:#42BD95; border-right-color:#42BD95; }
TABLE.singleProductTable .productDescription47 { background-color:#DFF4EE; }
TABLE.singleProductTable .productSpecification47 { background-color:#CFEFE4; }
TABLE.singleProductTable TD.singleProductImage47 { background-color:#85868A; }

.parentCategory.c14 { background-color:#FDF002; border-left:1px solid #FDF002; border-right:1px solid #FDF002; }
#categoriesTable .childCategory.c14 A, .subCategoryList14, .subCategoryList14 A { color:#FDF002; border-left-color:#FDF002; border-right-color:#FDF002; }
TABLE.singleProductTable .productDescription14 { background-color:#FEFBB4; }
TABLE.singleProductTable .productSpecification14 { background-color:#FEFA9E; }

.parentCategory.c59 { background-color:#7C2230; border-left:1px solid #7C2230; border-right:1px solid #7C2230; }
#categoriesTable .childCategory.c59 A, .subCategoryList59, .subCategoryList59 A { color:#7C2230; border-left-color:#7C2230; border-right-color:#7C2230; }
TABLE.singleProductTable .productDescription59 { background-color:#F4E3E6; }
TABLE.singleProductTable .productSpecification59 { background-color:#F4E3E6; }

TABLE.singleProductTable TD.singleProductImageBox IMG {
	margin:0;
	display:block;
}

TABLE.singleProductTable TD.singleProductImageBox {
	border:0;
	height:200px;
	width:200px;
	margin:0;
	padding:0;
	vertical-align:top;
}

TABLE.singleProductTable H4 {
	text-align:left;
	font-size:18px;
	margin:0;
}

TABLE.singleProductTable {
	margin-bottom:5px;
}

TABLE.singleProductTable P {
	text-align:left;
}

TABLE.singleProductTable .new {
	background-image:url("/images/layout/new.gif");
	background-position:top right;
	background-repeat:no-repeat;
}

TABLE.singleProductTable TABLE TR TH {
	padding-top:7px;
	color:#42275A;
	font-size:11px;
	font-weight:bold;
}

TABLE.singleProductTable TABLE {
	border-collapse:collapse;
}

TABLE.singleProductTable TABLE TR {
}

TABLE.singleProductTable TABLE TR TD {
	text-align:center;
	text-transform:capitalize;
}

TABLE.singleProductTable .productMargin {
	height:10px;
}

TABLE.singleProductTable TD.productDescription {
	border-top:2px solid #333333;
	border-bottom:2px solid #333333;
	border-left:2px solid #333333;
	padding:20px;
	margin:0;
	vertical-align:top;
}

TABLE.singleProductTable TD.productSpecification {
	border:2px solid #333333;
	padding:20px;
	margin:0;
	width:150px;
}

TABLE.singleProductTable TD.productDescriptionBottom {
	border-bottom:2px solid #333333;
	padding:0;
	margin:0;
}

DIV#ppp {
	border:1px solid #42275A;
	margin:20px 0 20px 0;
	padding:0 10px;
}

H4 {
	font-size:18px;
}

.subCategoryList {
	font-size:18px;
	margin:30px auto;
	width:180px;
}

.subCategoryList LI {
	margin-bottom:25px;
}

.symbol_image {
	width:25px;
	height:25px;
}

TABLE#symbols_table {
	width:70%;
	margin:auto;
}

#symbols_table TR TD#highlighted {
	background-color:#EAEAEA;
}

.news_article{
	border-bottom:1px solid #333333;
	margin-bottom:20px;
}

.newsHeading {
	width:100%;
	text-align:left;
}

#partner_logos {
	margin:20px auto 0 auto;
}

#homepage_content {
	text-align:center;
	width:70%;
	float:left;
	margin:0 0 30px 0;
}

/* Postioning of left menu and product listing field */
/* Method 1
*/
DIV#navBoxes {width:175px; float:left; text-align:center; font-weight:bold; padding-bottom:10px;}
DIV#navBoxes A {color:#000000; text-decoration:none;}
DIV#navBoxes A:hover {color:#42275A !important; text-decoration:none !important;}
DIV#navBoxes DIV.navBoxes-title {font-size:11px;}
DIV#navBoxes DIV.navBoxes-image {}
DIV#navBoxes A DIV.navBoxes-description {font-size:10px; color:#666666;}
DIV#navBoxes A:hover DIV.navBoxes-description {font-size:10px;}
DIV#navBoxes A DIV.navBoxes-wrapper {margin-bottom:1em; margin-top:1em; border:1px solid; border-color:#FFF; padding:4px; background-color:#FFFFFF;}
DIV#navBoxes A:hover DIV.navBoxes-wrapper {border:1px solid; border-color:#F2D60B; background-color:#FDF9DB;}

DIV#content {
}

DIV#products {
	margin-left:10px;
}

TABLE.singleProductTable {
}

/* Method 2
DIV#informationBox {
	position:absolute;
	top:50px;
	left:10px;
	width:175px;
	display:block;
}

DIV#content {
	position:relative;
}

DIV#products {
	position:relative;
	
	margin-left:200px;
}
*/

/* Product Search Box */
DIV#quickSearch {text-align:right; position:relative; right:5px;}
DIV#quickSearch FORM {display:inline;}
DIV#quickSearch INPUT {font-size:9px;}
DIV#quickSearch SPAN#searchLabel {font-weight:bold; font-size:10px;}

H4 {
	color:#000066;
}

PRE {
	background-color:#FFFFCC;
	border:1px solid #666;
	margin:10px;
	padding:10px;
	font-size:11px;
}

/* About Us page */
DIV#aboutContent {width:750px; margin:auto;}

DIV#aboutContent H4.subTitle {text-transform:uppercase; color:#FFFFFF; margin-top:0; padding:2px 5px; font-size:13px; text-align:left;}
DIV#aboutContent H4.purple {background-color:#42275A}
DIV#aboutContent H4.red    {background-color:#CC0000}
DIV#aboutContent H4.blue   {background-color:#2B3AAA}
DIV#aboutContent H4.orange {background-color:#FF9900}

DIV#aboutContent P {font-size:12px;}
DIV#aboutContent IMG {border:1px solid black;}
DIV#aboutContent TABLE {margin-bottom:20px;}
DIV#aboutContent TD {padding:0 10px;}
DIV#aboutContent TD TABLE TD {padding:0;}

DIV.addToPallet {text-align:center; margin-top:5px; line-height:1}
DIV.addToPallet A { border:1px solid; border-color:#000066; background-color:#F2D60B; text-decoration:none; display:block; padding:3px 0.5em; width:100px; font-size:10px; font-weight:bold; color:#000000;}
DIV.addToPallet A:hover {border-color:#000000;color:#FFFFFF; background-color:#42275A;}

TABLE.cartTable {background-color:#FCF4C2;}
TABLE.cartTable {border-collapse:collapse; font-size:10px; border-bottom:1px solid; border-right:1px solid; border-color:#F2D60B;}
TABLE.cartTable TH {padding:0.2em 0.5em; border-top:1px solid; border-left:1px solid; border-color:#F2D60B; background-color:#F2D60B;}
TABLE.cartTable TD {padding:0.2em 0.5em; border-top:1px solid; border-left:1px solid; border-color:#F2D60B;}

INPUT.text, TEXTAREA.text { font-family:Tahoma, Verdana, Arial, sans-serif; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif}
INPUT.button { font-family:Tahoma, Verdana, Arial, sans-serif; font-size:11px; cursor:pointer;}

LABEL, LABEL INPUT {cursor:pointer;}
.number {text-align:right;}

TABLE.pd {
	width:130px;
	font-size:9px;
}

TABLE.pd TD, TABLE.pd TH {
	font-size:9px;
}

.formError {color:#FF0000;}


TABLE.stockList {border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; border-collapse:collapse; }
TABLE.stockList TH, TABLE.stockList TD {border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:0.1em 0.4em; font-size:11px;}
TABLE.stockList TH, TABLE.stockList TD TABLE.stockList {}
TABLE.stockList TH {background-color:#F4F4F4;}
TABLE.stockList TD {}
TABLE.stockList TD INPUT {font-size:11px;}
TABLE.stockList A { text-decoration:none; }

TABLE.miniPallet { border:1px solid; border-color:#F2D60B; background-color:#FCF4C2; border-collapse:collapse;}
TABLE.miniPallet TD {padding:0.2em 0.3em;}
TD.miniPalletHeader { border-bottom:1px solid; border-color:#F2D60B; font-size:11px; font-weight:bold; color:#42275A; background-color:#F2D60B }
TABLE.miniPallet A { color:#42275A; }
TABLE.miniPallet A:hover { color:#42275A; text-decoration:underline; }
TD.miniPalletQuantity { text-align:right; font-size:10px; }
TD.miniPalletProduct { font-size:10px; width:175px;}
TD.miniPalletFooter { font-size:11px; text-align:right; font-weight:bold;}
TD.miniPalletEmpty { font-size:11px;}

DIV#product_list H3#category-1  {background-color:#42275A;}
DIV#product_list H3#category-7  {background-color:#893AA3;}
DIV#product_list H3#category-9  {background-color:#368334;}
DIV#product_list H3#category-18 {background-color:#AAEE60;}
DIV#product_list H3#category-23 {background-color:#805C39;}
DIV#product_list H3#category-28 {background-color:#E1B70B;}
DIV#product_list H3#category-31 {background-color:#E41B99;}
DIV#product_list H3#category-35 {background-color:#006380;}
DIV#product_list H3#category-40 {background-color:#D5D271;}
DIV#product_list H3#category-43 {background-color:#333333;}
DIV#product_list H3#category-47 {background-color:#42BD95;}
DIV#product_list H3#category-55 {background-color:#FFC726;}
DIV#product_list H3#category-59 {background-color:#7C2230;}

DIV#product_list H3 { padding:3px 5px; border-bottom:none; font-size:18px; font-family:"Gill Sans MT", "Trebuchet MS", Verdana, Arial, sans-serif; }
DIV#product_list H3 A { color:#FFFFFF; }
